Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000059 [LEX] Import / Export Function feature always 2008-05-22 13:15 2009-03-03 23:19
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority high Resolution fixed  
Status resolved   Product Version 1.1.007
Summary 0000059: LDIF Export is not working
Description Button is there already....
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-05-22 13:15 PhilippFoeckeler New Issue
2008-05-22 13:17 PhilippFoeckeler Assigned To => PhilippFoeckeler
2008-05-22 13:17 PhilippFoeckeler Severity minor => feature
2008-05-22 13:17 PhilippFoeckeler Status new => confirmed
2008-05-22 13:36 PhilippFoeckeler Assigned To PhilippFoeckeler =>
2009-02-18 14:27 PhilippFoeckeler Status confirmed => assigned
2009-02-18 14:27 PhilippFoeckeler Assigned To => PhilippFoeckeler
2009-03-03 23:19 PhilippFoeckeler Status assigned => resolved
2009-03-03 23:19 PhilippFoeckeler Fixed in Version => 1.1.015
2009-03-03 23:19 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker